Subject: Re: Trying to login in
From: [email-masked] (Ralf Meyer)

2 Apr 1998 22:43:58 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> From:          Walter Garcia-Fontes <[email-masked]>
> Organization:  Departament d'Economia, UPF, http://www.econ.upf.es

> This one is tougher. My NT box lives in a Novell network. When I
> telnet in, the network drives are not seen. "net use" will tell me
> that there are no entries in the  list. But if I want to reconnect
> to the network "net use x: \\server\volume" it will tell me that x:
> is already in use. Anyone knows what's going on and if I can access
> the network?

The list of "net use"d drives or printers is on a per-user base.
So most likely your user credentials are different when telnetting in 
and logging in locally on the box. 
What do you get from "whoami" and "echo %username%"?
And because another NT user already "net use"d drive X: 
you're not allowed to change that. Try another free drive letter.
-- 
bye
     ranf
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".